/* MAIN MENU - HORIZONTAL */

#main-menu{
clear:both;
width:600px;
background:url(../img/design/bg-menu.png) no-repeat right 0; height:52px;
float:right;
padding-left:85px;
}

#main-menu li {
	float:left;
	margin-left:40px;
}

#main-menu a {
	display:block;
	width:141px;
	height:52px;
	background-repeat:no-repeat;
	background-position:0 -52px;
}

#main-menu a:hover, #main-menu li.on a {background-position:0 0;}

#main-menu a span{
	display:none;
}

#mmi-1{background-image:url(../img/design/menu/mi-1.png);}
#mmi-2{background-image:url(../img/design/menu/mi-2.png);}
#mmi-3{background-image:url(../img/design/menu/mi-3.png);}

ul#main-menu li:hover, ul#main-menu li.sfhover, ul#main-menu li.on {}

ul#main-menu a:hover {}
ul#main-menu a.on {}
ul#main-menu a.on:hover {}

#main-menu li img{}

/* 2nd level */

#main-menu .submenu{
position:absolute;
margin:0 0 0 -104px;
width:664px;  
background:#fafafa url(../img/design/bg-grad-submenu.png) repeat-x 0 0;
z-index:950;
-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.5); /* for Firefox 3.5+ */
-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.5); /* for Safari and Chrome */
z-index:3100;
}

#mmi-2-item .submenu{margin:0 0 0 -285px;}
#mmi-3-item .submenu{margin:0 0 0 -466px;}

#main-menu .submenu .cell{
padding:15px 35px 30px 40px;	
}

#main-menu .submenu ul li {
	font-size:1.8em;
	font-weight:bold;
	color:#e44b00;
	float:left;
	width:24.9%;
	margin:0 0 20px 0;
	
}

#main-menu .submenu li a {
	color:#e44b00;
	display:inline;
}

#main-menu .submenu li a:hover {
}

#main-menu .submenu li a.on, #main-menu .submenu li a.on:hover {
}

/* 3rd level */

#main-menu .submenu li ul {
	margin-top:10px;
	padding-right:5px;
}

#main-menu .submenu li ul li {
	font-size:0.8em;
	color:#000;
	float:none;
	line-height:1.4em;
	margin:0 0 0px 0;
	width:auto;
}

#main-menu .submenu li ul li a{
	color:#000;
}

/* 4th level */

#main-menu .submenu li li ul,
#main-menu .submenu ul.last-level
{
	margin-top:2px;
	margin-bottom:7px;
}

#main-menu .submenu li li ul li,
#main-menu .submenu ul.last-level li
{
	font-size:0.75em;
	font-weight:normal;
	line-height:1.4em;
	padding-left:10px;
	background: url(../img/design/sq-gray.png) no-repeat 0 5px;
}

#main-menu .submenu li li ul li a,
#main-menu .submenu ul.last-level li a
{
}

#main-menu .submenu ul.last-level{margin-top:5px}
#main-menu .submenu ul.last-level li{font-size:11px;}


/* submenu plain list */
.submenu-plain-list{}
.submenu-plain-list li{float:left;}
.submenu-plain-list li a{}

#main a.long-tag{display:block !important;  padding:6px 0 0 15px; width:137px !important; height:16px !important; color:#fff !important; font-size:11px;   text-transform:uppercase;}
#main a.akcia-long{background:url(../img/design/bg-akcia-tag-long.png) no-repeat 0 0;}
#main a.novinka-long{background:url(../img/design/bg-new-tag-long.png) no-repeat 0 0;}

/*
#main-menu li:hover ul ul, 
#main-menu li:hover ul ul ul,
#main-menu li:hover ul ul ul ul, 
#main-menu li.sfhover ul ul, 
#main-menu li.sfhover ul ul ul,
#main-menu li.sfhover ul ul ul ul 
{
	left: -999em;
}

#main-menu li:hover ul, 
#main-menu li li:hover ul, 
#main-menu li li li:hover ul,
#main-menu li li li li:hover ul, 
#main-menu li.sfhover ul, 
#main-menu li li.sfhover ul, 
#main-menu li li li.sfhover ul,
#main-menu li li li li.sfhover ul
 {
	left: auto;
	left:0;
}

#main-menu  li li:hover, #main-menu li li.sfhover {
background:#00CC00; /* dolezite pre zvyraznenie path v menu*//*
}
*/



/* HEAD MENU */

#head-menu{float:right; margin:7px 30px 0 0;}
#head-menu li{font-size:1.1em; color:#969696; float:left;}
#head-menu li a{ color:#969696;}
#head-menu li a:hover{}
#head-menu li span{margin:0 10px;}

/* ACCOUNT MENU */

#account-menu{float:left; margin-top:5px;}
#account-menu li{float:left; font-size:1.1em; color:#000; }
#account-menu li a{}
#account-menu li a:hover{}
#account-menu span{margin:0 10px;}

/* FOOT MENU */

ul.foot-menu{}
ul.foot-menu li{line-height:1.6em; font-size:1.1em; color:#9f9f9f;}
ul.foot-menu li li{font-size:1em;}
ul.foot-menu li a{ color:#9f9f9f;}
ul.foot-menu li a:hover{}
	ul.foot-menu li ul{margin-top:3px;}
	ul.foot-menu li ul li{float:left; margin-right:5px; /*line-height:1.1em;*/}
	ul.foot-menu li ul li a span{}
	ul.foot-menu li ul li img{margin:0;}


